<?xml version="1.0"?>
<doc>
<assembly>
<name>
WordF7
</name>
</assembly>
<members>
<member name="M:WordF7TekstboksFidus.ThisDocument.#ctor">
</member><member name="M:WordF7TekstboksFidus.ThisDocument.Initialize">
</member><member name="M:WordF7TekstboksFidus.ThisDocument.FinishInitialization">
</member><member name="M:WordF7TekstboksFidus.ThisDocument.InitializeDataBindings">
</member><member name="M:WordF7TekstboksFidus.ThisDocument.InitializeCachedData">
</member><member name="M:WordF7TekstboksFidus.ThisDocument.InitializeData">
</member><member name="M:WordF7TekstboksFidus.ThisDocument.BindToData">
</member><member name="M:WordF7TekstboksFidus.ThisDocument.StartCaching(System.String)">
</member><member name="M:WordF7TekstboksFidus.ThisDocument.StopCaching(System.String)">
</member><member name="M:WordF7TekstboksFidus.ThisDocument.IsCached(System.String)">
</member><member name="M:WordF7TekstboksFidus.ThisDocument.BeginInitialization">
</member><member name="M:WordF7TekstboksFidus.ThisDocument.EndInitialization">
</member><member name="M:WordF7TekstboksFidus.ThisDocument.InitializeControls">
</member><member name="M:WordF7TekstboksFidus.ThisDocument.InitializeComponents">
</member><member name="M:WordF7TekstboksFidus.ThisDocument.NeedsFill(System.String)">
</member><member name="M:WordF7TekstboksFidus.ThisDocument.OnShutdown">
</member><member name="T:WordF7TekstboksFidus.ThisDocument">
</member><member name="M:WordF7TekstboksFidus.Globals.#ctor">
</member><member name="T:WordF7TekstboksFidus.Globals">
</member><member name="T:WordF7TekstboksFidus.ThisRibbonCollection">
</member><member name="P:WordF7TekstboksFidus.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:WordF7TekstboksFidus.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="T:WordF7TekstboksFidus.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
</members>
</doc>